/*------------------------------------------------------------------

project:	Lenny's Commercial Kitchen
date created:	21 September 2009
author:	Paul Crawford

-------------------------------------------------------------------*/

@import url("reset.css");
@import url("cmxform.css");
@import url("thickbox.css");
@import url("sifr.css");
@import url("superfish.css");
@import url("superfish-vertical.css");


/*-------------------------------------------    
    Basic Selectors
-------------------------------------------*/
body {
	font: normal 62.5%/2em verdana;
	margin: 0;
	padding: 0;
	background: #e5f1f1 url('../images/core/bg.gif') top center no-repeat;
	color: #3a3a3a;
}

a { color: #00b0d6; text-decoration: none; }
a:hover, a:focus { color: #006c9a; text-decoration: underline; }
span.mailto { color: #00b0d6; }  
a.mailto { color: #00b0d6; text-decoration: none;  }  
a.mailto:hover { color: #006c9a; text-decoration: underline; }  

h1 { font-size: 2em; color: #010101; }
h2 { font-size: 1.8em; color: #00729f; }
h3 { font-size: 1.6em; color: #00b5db; }
h4 { font-size: 1.4em; color: #00c2cd; }
h5 { font-size: 1em; color: #00b0d6; }
h6 { font-size: 1em; color: #3a3a3a; font-weight:bold; }
h1, h2, h3, h4, h5 { margin-bottom: 1em; font-weight: normal; }
p { margin-bottom: 1.35em; }

img.left { float: left; margin: 0 2em 2em 0; border: 0; clear: left; }
img.right { float: right; margin: 0 0 2em 2em; border: 0; clear: right; }


/*-------------------------------*/
/* Container
/*-------------------------------*/
#container {
	width: 960px;
	margin: 0 auto 20px;
}


/*-------------------------------*/
/* Header
/*-------------------------------*/
#header { 
	height: 158px;
	position: relative;
}

#facebook {
    position: absolute;
    right: 390px;
    top: 45px;
}

#logo { 
	height: 90px;
	position: absolute;
	top: 26px;
	left: 3px;
}

#logo a {
	width: 244px; height: 78px;
	background: url('../images/core/logo_lennys.gif') no-repeat;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
	float: left;
	margin-bottom: 0;
} 


/*-------------------------------*/
/* Call to Action
/*-------------------------------*/
#cta {
	width: 360px; height: 90px;
	position: absolute;
	top: 26px;
	right: 22px;
}

#cta h2 {
	width: 340px; height: 33px;
	background: url('../images/core/cant_find.gif') no-repeat;
	text-indent: -9999px;
	display: block;
	margin-bottom: 19px;
}

#cta ul {
	width: 156px; 
	float: left;
	color: #166a9e;
	padding: 8px 5px;
}

#cta ul li {
	float: left;
	padding: 0 3px;
}

#cta ul.enquiry-items li {
  width: 56px;
  float: right;
}

#cta a.button-shopping-cart {
	width: 175px;
  height: 38px;
	background: url('../images/core/shopping_cart.gif') no-repeat;
	display: block;
	text-indent: -9999px;
	float: left;
	overflow: hidden;
}

#cta a.button-enquiry-cart {
	width: 175px;
  height: 38px;
	background: url('../images/core/enquiry_cart.gif') no-repeat;
	display: block;
	text-indent: -9999px;
	float: left;
	overflow: hidden;
}
#cta a.button-cart:hover {
	background-position: 0 -38px !important;
}


/*-------------------------------*/
/* Nav
/*-------------------------------*/
#nav {
	width: 960px;
	height: 42px;
	background: url('../images/nav/bg_nav.gif') no-repeat;
	position: absolute;
	top: 116px;
	left: 0;
}

#nav ul { 	
	list-style-type: none;
	margin: 0 0 0 25px;
}

#nav ul li {
	display: block;
	float: left;
}

#nav ul li a {
	float: left;
	overflow: hidden;
	text-indent: -9999px;
	height: 40px;
}

#nav ul li a.home {
	width: 77px;
	background: url('../images/nav/nav_home.gif') 0 0 no-repeat;
}

#nav ul li a.profile {
	width: 138px;
	background: url('../images/nav/nav_profile.gif') 0 0 no-repeat;
}

#nav ul li a.services {
	width: 97px;
	background: url('../images/nav/nav_services.gif') 0 0 no-repeat;
}

#nav ul li a.products {
	width: 96px;
	background: url('../images/nav/nav_products.gif') 0 0 no-repeat;
}

#nav ul li a.stainless {
	width: 190px;
	background: url('../images/nav/nav_stainless.gif') 0 0 no-repeat;
}

#nav ul li a.gallery {
	width: 96px;
	background: url('../images/nav/nav_gallery.gif') 0 0 no-repeat;
}

#nav ul li a.rent {
	width: 117px;
	background: url('../images/nav/nav_rent.gif') 0 0 no-repeat;
}

#nav ul li a.contact {
	width: 104px;
	background: url('../images/nav/nav_contact.gif') 0 0 no-repeat;
}


/* -- Rollover -- */
#nav ul li a:hover.home,
#nav ul li a:hover.profile,
#nav ul li a:hover.services,
#nav ul li a:hover.products,
#nav ul li a:hover.stainless,
#nav ul li a:hover.gallery,
#nav ul li a:hover.rent,
#nav ul li a:hover.contact {
	background-position: 0 -40px !important;
}

/* -- Active -- */
#nav li a:hover.home, 
body#home #nav li a.home,
body#profile #nav li a.profile,
body#services #nav li a.services,
body#products #nav li a.products,
body#stainless #nav li a.stainless,
body#gallery #nav li a.gallery,
body#rent #nav li a.rent,
body#contact #nav li a.contact {
	background-position: 0 -40px !important;
}



/*-------------------------------*/
/* Content
/*-------------------------------*/
#content-container {
	width: 960px;
	background: url('../images/core/bg_content.gif') 0 0 repeat-y;
	margin: 8px 0;
	display: block;
}

#content {
	width: 881px;
	padding: 0 24px 20px 55px;
}

.bottom {
	background: url('../images/core/bottom_round.gif') center bottom no-repeat;
	width: 960px; height: 10px;
}

.text {
	width: 600px;
	float: left;
}

body#home .text h1 { font-size: 1.4em; font-weight: bold; }

.text p { font-size: 1.2em; }

.text a.button-online { 
	width: 205px; height: 23px;
	background: url('../images/core/button_online.gif') no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.text a.button-online:hover { background-position: 0 -23px !important; }

.right-side {
	width: 220px;
	float: left;
	margin-left: 35px;
	background: #fff url('../images/core/bg_rightside.gif') no-repeat;
	padding-left: 25px;
}

.right-side h5 {
	height: 40px;
	background: url('../images/core/bg_greencorner.gif') no-repeat;
	padding: 3px 15px;
}

.right-side img { margin: 10px 25px; }

.right-side ul {}
.right-side ul li { float: left; }

.right-side ul li.specials-text { width: 160px; padding: 0 5px 0 15px; }
.right-side ul li.specials-text h5 { color: #00b0d6; background: none; margin-bottom: 0; padding: 0; }
.right-side ul li.specials-text p { font-size: 1.2em; }

.right-side ul li.info { width: 39px; }

.right-side ul li.info a { 
	width: 39px; height: 38px; 
	background: url('../images/core/button_info.gif') no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.right-side ul li.info a:hover { background-position: 0 -38px !important; }


.bannner {
	width: 960px;
	height: 385px;
}

#flash { width: 960px; height: 385px; display: block; background: url("../images/core/banner01.jpg") no-repeat; border: 0; }


/*-------------------------------*/
/* Content - Inner pages
/*-------------------------------*/
#content-container-inner {
	width: 960px;
	background: url('../images/core/bg_content-inner.gif') 0 0 repeat-y;
	margin: 8px 0;
}

.bottom-inner {
	background: url('../images/core/bottom_round-inner.gif') center bottom no-repeat;
	width: 960px; height: 10px;
}

#content-inner {
	width: 960px;
}

li.title p {
	border: 1px solid #0178A3;
	background-color: #0178A3;
	color: #ffffff;
	font-weight: bold;
	display: inline-block;
	padding: 5px 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
}

li.title p.rentalprice {
	border: 1px solid #D9F5F9;
	background-color: #D9F5F9;
	font-weight: normal;
	font-size: 8pt;
	color: #000000;
	padding: 3px 10px;
	margin: 0;
}

.text-inner {
	padding: 15px;
}

.text-inner p { font-size: 1.1em; }
.text-inner ul { list-style-type: disc; margin: 0 0 1em 25px; font-size:1.1em;}
.text-inner a img { border: 2px solid #cccccc; }
.text-inner a:hover img { border: 2px solid #1A7CB9; }
.text-inner .thumb_url a img {
	border:0 none;
}
.thumb_container {
	padding: 0px 3px;
	width: 100%;
}
.thumb_url {
	border: 2px solid #cccccc;
	height: 100px;
	width: 160px;
}

/* --- left column --- */
#left-column { 
	width: 182px; 
	float: left;
	display: inline;
	background: url('../images/core/left-column.gif') 0 0 no-repeat;
	margin-right: 3px;
	padding-bottom: 30px;
	font-size: 1.1em;
}

/*  left nav  */
#left-nav {z-index: 999;}

#left-nav h2 {
	width: 182px;
  height: 32px;
	background: url('../images/titles/buy_online.gif') no-repeat;
	display: block;
	text-indent: -9999px;
	margin-bottom: 0;
}
#left-nav h2.enquiry {
	background: url('../images/titles/enquiry_online.gif') no-repeat;
}
#left-nav ul {
	border: 0; 	
	list-style-type: none;
	margin: 0;
	width: 180px !important;
	margin: 0 1px;
	z-index: 1000;
}

#left-nav ul li {
	border: 0;
	display: block;
	float: left;
	border-bottom: 1px solid #327caa;
	width: 180px; height: 23px;
	z-index: 1001;
}

#left-nav ul li a span.sf-sub-indicator{
	display: none;
}

#left-nav ul li a {
	border: 0;
	float: left;
	overflow: hidden;
	background: url('../images/core/bg_leftnav.gif') no-repeat;
	display: block;
	color: #ffffff;
	text-decoration: none;
	width: 168px; height: 16px;
	padding: 6px 0 1px 12px;
}

#left-nav ul li ul{
	margin-left: 84px;
	z-index: 1002;
}

#left-nav ul li a:hover { background-position: 0 -23px; }

/*  one stop shop  */
#one-stop {margin-top: 35px;}

#one-stop h2 {
	width: 182px; height: 32px;
	background: url('../images/titles/one_stop.gif') no-repeat;
	display: block;
	text-indent: -9999px;
	margin-bottom: 0;
}

#one-stop h3 {
	width: 150px; height: 68px;
	background: url('../images/titles/conception.gif') 0 0 no-repeat;
	display: block;
	text-indent: -9999px;
	margin: 11px 0 0 17px;
}

#one-stop a {
	width: 150px; height: 97px; 
	background: url('../images/core/project_enquiries.gif') no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	margin: 0 0 30px 17px;
}

#one-stop a:hover { background-position: 0 -97px; }

/*  for any enquiries  */
#for-any-enquiries { color: #def5fa; }

#for-any-enquiries h2 {
	width: 182px; height: 32px;
	background: url('../images/titles/for_any_enquiries.gif') no-repeat;
	display: block;
	text-indent: -9999px;
	margin-bottom: 0.5em;
}

#for-any-enquiries p {
	padding: 0 17px;
}

#for-any-enquiries ul { margin: 0 0 16px 17px; }
#for-any-enquiries ul li.phone { background: url('../images/core/icon_phone.gif') 0 3px no-repeat; padding-left: 18px; }
#for-any-enquiries ul li.fax { background: url('../images/core/icon_fax.gif') 0 3px no-repeat; padding-left: 18px; }
#for-any-enquiries ul li.email { background: url('../images/core/icon_email.gif') 0 3px no-repeat; padding-left: 18px; }

#for-any-enquiries ul li a { color: #ffffff; text-decoration: none; }
#for-any-enquiries ul li a:hover, a:focus { color: #01c5d1; text-decoration: underline; }

#for-any-enquiries a#online-enquiries {
	width: 137px; height: 23px; 
	background: url('../images/core/button_enquiries.gif') no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	margin-left: 17px;
}

#for-any-enquiries a#online-enquiries:hover { background-position: 0 -23px; }


/* --- right column --- */
#right-column { 
	width: 750px; 
	float: left;
	display: inline;
	background: url('../images/core/right-column.gif') 0 0 no-repeat;
	padding: 7px 9px 20px 9px;
}

.images ul { padding-left: 215px; margin: 0 0 1em 0; list-style-type: none; }
.images ul li { float: left; padding: 0 5px; }
.images ul li a img { width: 160px; height: auto; display: block; border: 2px solid #cccccc; }
.images ul li a:hover img { border: 2px solid #1A7CB9; }
.images p { margin-bottom: 0.5em; text-align: center; }

.services-item { width: 630px; height: auto; display: block; clear: both; border-top: 1px solid #e2e2e2; padding: 20px 10px; }
.top { border: 0; }
.services-image { width: 160px; height: auto; float: left; display: block; margin-right: 20px; }
.services-content { width: 430px; height: auto; float: left; display: block; }
.services-wide { width: 610px !important; }


/*-------------------------------*/
/* Products pages
/*-------------------------------*/
#breadcrumbs {
	background-color: #d9f4f9;
	width: 721px; height: 21px;
	padding: 5px 8px;
}

#breadcrumbs ul {}
#breadcrumbs ul li { float: left; background: url('../images/core/icon_arrow.gif') left 8px no-repeat; padding: 0 15px; }
#breadcrumbs ul li a { color: #166a9e; text-decoration: none;  }
#breadcrumbs ul li a:hover { color: #00426b; }
#breadcrumbs ul li.active { font-weight: bold; background: none; }

/* --- category --- */
.catalog_list {}

.catalog_list ul { 
	list-style-type: none;
	margin: 0;
}

.catalog_list ul li {
	width: 170px; 
	border-left: 1px dotted #d6d6d6;
	border-bottom: 1px dotted #d6d6d6;
	float: left;
	padding: 10px 4px;
	text-align: center;
}

.catalog_list ul li.first { border-left: 0; }
.products ul li.first { border-left: 0; }

.catalog_list .thumb_container { display: block; margin: 0 auto; overflow: hidden; padding: 0; width: 164px; }
.catalog_list .info-box {position: relative; display: block; margin: 0 auto; overflow: hidden; padding: 0; width: 164px;; }
.catalog_list .info-box ul { list-style-type: none; margin: 0; }
.catalog_list .info-box ul li { margin: 5px 0 0; padding: 0; width: 164px; border: none; }
.catalog_list .info-box ul li.title { height: 50px; }
.products .info-box ul li.title { height: 140px; }
.catalog_list .info-box ul li.title h5 { height: 40px; margin: 0 0 5px 0; }
.products .info-box ul li.title h5 { height: 60px; }
.products .info-box ul li.title p { padding: 5px; }
.categories .info-box ul li.title p { line-height: 12px; padding: 5px; margin: 0px; }
.catalog_list .info-box ul li span.special2 { background: url('../images/core/button_special.gif') 0 4px no-repeat;  width: 60px; height: 18px;  text-indent: -9999px;  display: block;  float: left; margin-right: 5px; }

.category-footer ul { list-style-type: none; margin: 0; padding: 5px 0 0 5px; }
.category-footer ul li { float: left; }
.category-footer ul li.gst { width: 590px; }
.category-footer ul li.back { width: 100px; margin-left: 10px;  }


#category-detail {}

#category-detail { 
	list-style-type: none;
	margin: 0;
}

#category-detail ul li {
	width: 300px;
	float: left;
	list-style-type: none;
}

#category-detail ul li.detail-image { margin-right: 30px; _margin-left: 0; /* for ie6 */  }

.detail-text ul {padding:5px 5px 5px 20px !important; margin:0; font-size:1em;}
.detail-text ol {padding:5px 5px 5px 30px !important; margin:0;}
.detail-text ul li {float:none !important; width:auto !important; list-style-position:inside; list-style:disc !important; padding:0; margin:0;}
.detail-text ol li {float:none !important; width:auto !important; list-style-position:inside; list-style:decimal !important; padding:0; margin:0;} 


/*-------------------------------*/
/* Cart
/*-------------------------------*/
#cart table { font-size: 1.1em; margin: 0; border: 0; }
#cart th {
	text-align: left;
	background: #166a9e; 
	padding: 5px; 
	font-weight: bold;
	color: #fff;
}

#cart table tr td { border: 0; }

#cart table table td {
	padding: 5px;
	background: #cdf0f8;
	border-bottom: 1px dashed #02afd7;
}

#cart .right { text-align: right; }

#cart table table table td { border-bottom: 0; }

#cart td.totalprice {
	text-align: right;
	font-weight: bold;
	padding: 8px 10px 8px;
}

#cart td.buttons {
	width: 100%;
	padding-top: 10px;
}

.del-input ul {
	list-style-type: none;
	margin: 0;
	display: inline;
	float: right;
}

.del-input ul li { float: left; padding: 0 2px; }

.del-input a.button { 
	background-color: #166a9e;
	color: #fff;
	padding: 5px 8px;
	display: block;
	overflow: hidden;
	border: 0;
}

.del-input a:hover.button {
	background-color: #01aebd;
	text-decoration: none;
}

.del-input input {}

#cart .price { width: 100px; text-align: right;}
#cart .size { width: 80px; }
#cart .colour { width: 80px; }
#cart .qty { width: 100px; }
#cart .del { width: 20px;}
#cart .sub-total { width: 80px; text-align:right; font-weight: bold; }

.update ul { list-style-type: none; margin: 0; }
.update ul li { float: left; width: 25px; }
.update ul li { float: left; width: 30px; }
.update ul li input.update1 { width: 60px; height: 14px; border: 0; margin: 0; padding: 0; display: block;  margin-top: 2px;}

input.delete { width: auto; height: 16px; background: none; border: 0; margin: 0; padding: 0; display: block; }

#total-values { float: right; width: 270px; }
#total-values dt { font-weight:bold; width:180px; float:left; line-height:18px; }
#total-values dd { font-weight:normal; float:right; margin:0 0 0 20px; line-height:18px; font-weight: bold; }

/* --- checkout --- */
#checkout-box {
	border-top: 1px solid #cccccc;
	padding: 25px 0 0 0;
}
#checkout-form fieldset.left{
	display: inline;
	float: left;
	width: 350px;
}
#checkout-form fieldset.delivery{
	margin-top: 32px;
}
#cta-payonline{
	border: 1px solid #00B5DB;
	width: 256px;
}


/*-------------------------------*/
/* Gallery
/*-------------------------------*/


#gallery-projects{
	display: inline;
	float: left;
	width: 200px;
}
#project-gallery{
	display: inline;
	float: left;
	width: 500px;
}
.gallery-image{
	display: inline;
	float: left;
	width: 300px;
}
.gallery-image img{
	width: 300px;
}
.gallery-thumbs{
	display: inline;
	float: left;
	width: 200px;
}
.gallery-thumbs a{
	height: 70px;
	overflow: hidden;
	width: 70px;
}
.gallery-thumbs img{
	margin: 0 5px;
	width: 70px;
}
.gallery-description{
	clear: both;
	width: 300px;
}

.hidden-message {display:none;}


/*-------------------------------*/
/* Contact
/*-------------------------------*/
.wide { height: 450px; }

.map { 
	width: 450px;
	float: right;
}

#enquiry { 
	border-top: 1px solid #dcdcdc;
	padding-top: 25px; 
}


/*-------------------------------*/
/* Footer Container
/*-------------------------------*/

/* --- affiliates ---*/
.affiliates {
	height: 148px;
	background: url('../images/core/bg_affiliates.gif') no-repeat;
	margin-bottom: 25px;
	display: block;
	clear: both;
}

.affiliates ul li { float: left; height: 45px; padding: 10px 6px; display: inline; }

.footer ul { padding: 0 8px 0 12px; font-size: 1.1em; line-height: 1.4em; }
.footer ul li { float: left; height: 40px; }
.footer ul li.secure { width: 126px; margin-right: 29px; }
.footer ul li.links { width: 714px; }
.footer ul li.links a { padding-right: 10px; }
.footer ul li.webfirm {}

.wflogo {
	width: 67px; height: 21px;
	padding: 8px 0 0;
}




/*-------------------------------*/
/* PROFILE PAGE
/*-------------------------------*/


.text-profile{
	display: inline;
	float: left;
	margin-right: 20px;
	width: 270px;
}
#profile .images{
	margin: 0 auto;
	width: 680px;
}
#profile .images ul, #stainless .images ul{
	clear: both;
	margin-top: 20px;
	padding-left: 70px;
}
#profile #content{
	padding-top: 20px;
}


/*-------------------------------*/
/* YOUTUBE EMBED
/*-------------------------------*/

.youtube-embed{
	display: inline;
	float: right;
	height: 290px;
	margin: 0 0 15px 15px;
	width: 350px;
}

#buttons { width: 350px; height: auto; display: block; }
#buttons ul { list-style-type: none; margin: 5px 0 0 0 !important; }
#buttons ul li { float: left; display: block; padding: 0 5px; }
#buttons ul li.machines { padding: 10px 0px 0px 85px; }
#buttons ul li a { width: 150px; height: 38px; text-indent: -9999px; display: block; overflow: hidden; }
#buttons ul li a.online { background: url("../images/core/button_onlinerent.gif") no-repeat; }
#buttons ul li a.rental { background: url("../images/core/button_rentalprice.gif") no-repeat; }
#buttons ul li a.used_machines { background: url("../images/core/button_used_equipment.gif") no-repeat; }
#buttons ul li a:hover { background-position: 0 -38px!important; }


#TB_window{
	z-index: 1010;
}

#cta-monthlyspecials{
	background: url(../images/core/button_monthlyspecials.jpg) no-repeat;
	display: block;
	height: 23px;
	text-indent: -9999px;
	width: 207px;
}
#cta-monthlyspecials:hover{
	background-position: 0 -23px;
}
#specials-cycle{
	height: 215px;
}

#order ol li {width:250px}

#search { width: 195px; height: 35px; overflow: hidden; display: block; clear:left; margin-top:10px; margin-left:12px;}
#search p { margin: 0; float: left; display: inline-block; padding-right: 5px; }
#search input.search-keyword { font: normal 85%/2em verdana; background: #fff url('../images/core/bg-input-search.jpg') no-repeat 0 0!important; padding-left: 5px; width: 110px!important; height: 17px!important;  }
#search input.searchnow { font: normal 85%/2em verdana; width: 40px!important; height: 20px; color: #FFFFFF; text-decoration: none; background: url('../images/core/search-off.gif') no-repeat 0 0!important; display: block; margin-top:2px; }
#search input.searchnow:hover, #search input.searchnow.searchhover { text-decoration: none; background: url('../images/core/search-on.gif') no-repeat 0 0!important; }


#cc, #CardSecurity { width: 50px; }
#ccexpiry, #CardExpiryMM, #CardExpiryYY { width: 30px; }
